Change log for ben package in Ubuntu

124 of 24 results
Published in cosmic-release on 2018-06-04
Deleted in cosmic-proposed (Reason: moved to release)
ben (0.8.2ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Show Ubuntu logo.
    - Allow configs to request the Packages/Sources files are not
      redownloaded (so that we can download once and for all at the start).
    - Add an Ubuntu template.
    - Tolerate templates with buildds or critical_bugs entries that return
      None.

Available diffs

Superseded in cosmic-release on 2018-06-04
Deleted in cosmic-proposed on 2018-06-05 (Reason: moved to release)
ben (0.8.0ubuntu2) cosmic; urgency=medium

  * Fixup build failure

 -- Gianfranco Costamagna <email address hidden>  Wed, 23 May 2018 22:29:57 +0200
Superseded in cosmic-proposed on 2018-05-23
ben (0.8.0ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Show Ubuntu logo.
    - Allow configs to request the Packages/Sources files are not
      redownloaded (so that we can download once and for all at the start).
    - Add an Ubuntu template.
    - Tolerate templates with buildds or critical_bugs entries that return
      None.

Available diffs

Superseded in cosmic-release on 2018-05-28
Published in bionic-release on 2017-11-05
Deleted in bionic-proposed (Reason: moved to release)
ben (0.7.7ubuntu2) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <email address hidden>  Sat, 28 Oct 2017 16:43:17 +0200

Available diffs

Superseded in bionic-release on 2017-11-05
Published in artful-release on 2017-09-01
Deleted in artful-proposed (Reason: moved to release)
ben (0.7.7ubuntu1) artful; urgency=medium

  * Merge from Debian Sid.  Remaining changes:
    - Show Ubuntu logo.
    - Allow configs to request the Packages/Sources files are not
      redownloaded (so that we can download once and for all at the start).
    - Add an Ubuntu template.
    - Tolerate templates with buildds or critical_bugs entries that return
      None.

 -- Simon Quigley <email address hidden>  Sat, 05 Aug 2017 00:11:18 -0500

Available diffs

Superseded in artful-release on 2017-09-01
Deleted in artful-proposed on 2017-09-02 (Reason: moved to release)
ben (0.7.4ubuntu3) artful; urgency=high

  * No change rebuild against updated fileutils abi.

 -- Dimitri John Ledkov <email address hidden>  Sun, 16 Jul 2017 23:11:18 +0100
Superseded in artful-proposed on 2017-07-16
ben (0.7.4ubuntu2) artful; urgency=high

  * No change rebuild against ocaml 4.04.

 -- Dimitri John Ledkov <email address hidden>  Mon, 03 Jul 2017 11:45:36 +0100

Available diffs

Superseded in artful-release on 2017-07-18
Deleted in artful-proposed on 2017-07-19 (Reason: moved to release)
ben (0.7.4ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Show Ubuntu logo.
    - Allow configs to request the Packages/Sources files are not
      redownloaded (so that we can download once and for all at the start).
    - Add an Ubuntu template.
    - Tolerate templates with buildds or critical_bugs entries that return
      None.

 -- Gianfranco Costamagna <email address hidden>  Fri, 28 Apr 2017 22:53:56 +0200

Available diffs

Superseded in artful-release on 2017-04-29
Published in zesty-release on 2016-10-18
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed (Reason: moved to release)
ben (0.7.3ubuntu3) yakkety; urgency=medium

  * No-change rebuild for ocaml ABIs.

 -- Matthias Klose <email address hidden>  Fri, 02 Sep 2016 12:12:48 +0000

Available diffs

Superseded in yakkety-release on 2016-09-03
Published in xenial-release on 2016-02-12
Deleted in xenial-proposed (Reason: moved to release)
ben (0.7.3ubuntu2) xenial; urgency=medium

  * Rebuild for new OCaml ABIs.

 -- Matthias Klose <email address hidden>  Fri, 12 Feb 2016 12:07:15 +0000

Available diffs

Superseded in xenial-release on 2016-02-12
Deleted in xenial-proposed on 2016-02-13 (Reason: moved to release)
ben (0.7.3ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Show Ubuntu logo.
    - Allow configs to request the Packages/Sources files are not
      redownloaded (so that we can download once and for all at the start).
    - Add an Ubuntu template.
    - Tolerate templates with buildds or critical_bugs entries that return
      None.
  * Fixes FTBFS (LP: #1515019)

Superseded in xenial-proposed on 2015-11-11
ben (0.6.11.2ubuntu2) xenial; urgency=medium

  * No-change rebuild against ocaml 4.02.

 -- Łukasz 'sil2100' Zemczak <email address hidden>  Thu, 05 Nov 2015 09:06:31 -0600

Available diffs

Deleted in xenial-release on 2018-01-22 (Reason: FTBFS, blocks ocaml transition, newer version in xenial-p...)
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed on 2018-01-22 (Reason: moved to release)
ben (0.6.11.2ubuntu1) utopic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Show Ubuntu logo.
    - Allow configs to request the Packages/Sources files are not
      redownloaded (so that we can download once and for all at the start).
    - Add an Ubuntu template.
    - Tolerate templates with buildds or critical_bugs entries that return
      None.

Superseded in utopic-proposed on 2014-08-31
ben (0.6.6ubuntu4) utopic; urgency=medium

  * Rebuild for new OCaml ABIs.
 -- Colin Watson <email address hidden>   Mon, 02 Jun 2014 13:28:56 +0100

Available diffs

Superseded in utopic-release on 2014-09-06
Deleted in utopic-proposed on 2014-09-07 (Reason: moved to release)
ben (0.6.6ubuntu3) utopic; urgency=medium

  * Rebuild for new OCaml ABIs.
 -- Colin Watson <email address hidden>   Fri, 23 May 2014 12:27:50 +0100

Available diffs

Superseded in utopic-release on 2014-05-23
Published in trusty-release on 2013-12-24
Deleted in trusty-proposed (Reason: moved to release)
ben (0.6.6ubuntu2) trusty; urgency=medium

  * Rebuild for ocaml-4.01.
 -- Matthias Klose <email address hidden>   Mon, 23 Dec 2013 22:22:47 +0000

Available diffs

Deleted in trusty-release on 2013-12-24 (Reason: ocaml transition: doesnt build, remove all of ocamlduce t...)
Deleted in trusty-proposed on 2013-12-24 (Reason: moved to release)
ben (0.6.6ubuntu1) trusty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Show Ubuntu logo.
    - Allow configs to request the Packages/Sources files are not
      redownloaded (so that we can download once and for all at the start).
  * Add an Ubuntu template.
  * Tolerate templates with buildds or critical_bugs entries that return
    None.

Available diffs

Superseded in trusty-release on 2013-11-04
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed on 2015-04-28 (Reason: moved to release)
ben (0.6.1ubuntu4) saucy; urgency=low

  * Rebuild for new OCaml ABIs.
 -- Colin Watson <email address hidden>   Fri, 10 May 2013 08:02:58 +0100
Superseded in saucy-proposed on 2013-05-10
ben (0.6.1ubuntu3) saucy; urgency=low

  * Rebuild for new OCaml ABIs.
 -- Colin Watson <email address hidden>   Thu, 09 May 2013 23:12:10 +0100

Available diffs

Obsolete in lucid-backports on 2016-10-26
ben (0.6.1ubuntu2~ubuntu10.04.1) lucid-backports; urgency=low

  * Source change backport to lucid. (LP: #1021951)
  * Revert port from ocsigen-xhtml to tyxml. We don't have tyxml in Lucid and
    it doesn't build with the ocaml there.
  * Update Vcs-* for backports branch
  * Lower debhelper 8 requirement to 7.0.50~ (required for overrides)
  * asciidoc: Use 'html4' backend as 'html' doesn't exist on Lucid.
  * Mangle the author names in the reference manual. Lucid's asciidoc can't
    handle this.
  * Don't strip the executable.

Published in precise-backports on 2012-07-06
ben (0.6.1ubuntu2~ubuntu12.04.1) precise-backports; urgency=low

  * Source change backport to precise. (LP: #1021071)
  * Revert port from ocsigen-xhtml to tyxml. We don't have the required
    version of tyxml in Precise and bug #888665 means we wouldn't be able to
    use it to build with if backported.
  * Update Vcs-* for backports branch

Superseded in saucy-release on 2013-05-12
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
ben (0.6.1ubuntu2) quantal; urgency=low

  * Update Vcs-* for Ubuntu
  * Add Build-Depends on docbook-xsl as otherwise xsltproc tries to download
    DTD from the internet.
 -- Iain Lane <email address hidden>   Wed, 04 Jul 2012 20:50:37 +0100

Available diffs

Superseded in quantal-release on 2012-07-04
ben (0.6.1ubuntu1) quantal; urgency=low

  * Apply Ubuntu customisations
    - Link to Launchpad instead of Debian resources
    - Show Ubuntu logo
    - Allow configs to request the Packages/Sources files are not redownloaded
      (so that we can download once and for all at the start)
  * Recommend edos-debcheck
 -- Iain Lane <email address hidden>   Wed, 04 Jul 2012 17:48:11 +0100

Available diffs

Superseded in quantal-release on 2012-07-04
ben (0.6.1) experimental; urgency=low


  [ Stéphane Glondu ]
  * Initial packaging

  [ Mehdi Dogguy ]
  * Initial Release (Closes: #679547)

 -- Stéphane Glondu <email address hidden>  Sun, 01 Jul 2012 22:10:36 +0200
124 of 24 results